<?php
$a = \Shared\Helpers\Helpers::get( 'a' );

if ( $a == 'check_login' )
{
  global $mdb;
  $repository = new \Domain\User\UserRepository( $mdb );
  $response = $repository->checkLogin( (string)\Shared\Helpers\Helpers::get( 'login' ), (int)\Shared\Helpers\Helpers::get( 'user_id' ) );
  echo json_encode( $response );
  exit;
}
